Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 22 May 2025 15:17:17 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11091 aadressile Saare maakond, Saaremaa vald, Vanamõisa küla, Kuu 
(Hooned) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Esitatud eskiislahenduse alusel on kavandatud 
parkimiskohad osaliselt teekaitsevööndisse. Samuti palun seisukohta krundile 
kavandatud mahasõidu osas.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27386743>  (menetlus nr: 
488384), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET MILLER) poole.